Loading...
Searching...
No Matches
fastareader.h File Reference
`#include <QIODevice>`
`#include <QFile>`
`#include <QTextStream>`
`#include "fastahandlerinterface.h"`

Go to the source code of this file.

## Classes

class | pappso::FastaReader

## Namespaces

namespace | pappso
| tries to keep as much as possible monoisotopes, removing any possible C13 peaks and changes multicharge peaks to monocharge